Subject: Re: lang/ruby/DESCR
To: None <>
From: Takahiro Kambe <>
List: tech-pkg
Date: 12/02/2004 17:02:02

In message <>
	on Wed, 1 Dec 2004 14:48:13 -0500, wrote:
> Not trying to nitpick; this just confused me when I read it:
> Actual Ruby programming language is provided by a package with its
> release number like ruby16 or ruby18 and no package should not
> depends on this pacakge.
> Does it mean (a) no ruby-* pkg should depend on it or (b) all ruby-* pkgs should depend on it?

No ruby* package should not depends on lang/ruby package.  If any
package needs ruby, it should depends on lang/ruby16 or lang/ruby18

I'll correct above sentence or delete it.

Best regards.

Takahiro Kambe <>